# Global MKPKG definitions for the IMCNV package.

$set XFLAGS	= "$(XFLAGS) -p imcnv"
$set XVFLAGS	= "$(XVFLAGS) -p imcnv"
$set LFLAGS	= "$(LFLAGS) -p imcnv"

$ifeq (MACH, sparc) then
    $include "imcnv$lib/mkpkg.sf.SUN4"
$else $ifeq (MACH, ssun) then
    $include "imcnv$lib/mkpkg.sf.SSUN"
$else $ifeq (MACH, sf2c) then
    $include "imcnv$lib/mkpkg.sf.SF2C"
$else $ifeq (MACH, i386) then
    $include "imcnv$lib/mkpkg.sf.I386"
$else $ifeq (MACH, f68881) then
    $include "imcnv$lib/mkpkg.sf.SUN3"
$else $ifeq (MACH, ffpa) then
    $include "imcnv$lib/mkpkg.sf.SUN3"
$else $ifeq (MACH, vms) then
    $include "imcnv$lib/mkpkg.sf.VMS"
$else $ifeq (MACH, ddec) then
    $include "imcnv$lib/mkpkg.sf.DDEC"
$else $ifeq (MACH, dmip) then
    $include "imcnv$lib/mkpkg.sf.DMIP"
$else $ifeq (MACH, hp700) then
    $include "imcnv$lib/mkpkg.sf.HP700"
$else $ifeq (MACH, rs6000) then
    $include "imcnv$lib/mkpkg.sf.AIX3"
$else $ifeq (MACH, mips) then
    $include "imcnv$lib/mkpkg.sf.MIPS"
$else $ifeq (MACH, linux) then
    $include "imcnv$lib/mkpkg.sf.LNUX"
$end
